Your submission was sent successfully! Close

CVE-2021-27097

Published: 17 February 2021

The boot loader in Das U-Boot before 2021.04-rc2 mishandles a modified FIT.

Priority

Low

CVSS 3 base score: 7.8

Status

Package Release Status
u-boot
Launchpad, Ubuntu, Debian
bionic Needed

focal Needed

groovy Ignored
(reached end-of-life)
hirsute Ignored
(reached end-of-life)
impish Not vulnerable
(2021.07+dfsg-0ubuntu2)
jammy Not vulnerable
(2021.07+dfsg-0ubuntu2)
precise Does not exist

trusty Does not exist

upstream
Released (2021.04~rc3+dfsg-1)
xenial Needed

Patches:
upstream: https://github.com/u-boot/u-boot/commit/6f3c2d8aa5e6cbd80b5e869bbbddecb66c329d01
upstream: https://github.com/u-boot/u-boot/commit/8a7d4cf9820ea16fabd25a6379351b4dc291204b
upstream: https://github.com/u-boot/u-boot/commit/b6f4c757959f8850e1299a77c8e5713da78e8ec0